﻿using BPA.SAAS.Manage.Core.Base;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SAAS.Manage.Core.Device
{
    /// <summary>
    /// 设备日志表
    /// </summary>
    public class BPA_DeviceLog : IGroupId
    {
        public string Id { get; set; }
        /// <summary>
        /// 文件名称
        /// </summary>
        public string FileName { get; set; }
        /// <summary>
        /// 文件路径
        /// </summary>
        public string FileUrl { get; set; }
        public DateTime CreateAt { get; set; }
        public string CreateBy { get; set; }
        /// <summary>
        /// 加盟商id
        /// </summary>
        public string GroupId { get; set; }
    }
}
