﻿using BPA.SAAS.Manage.Comm.Enum;
using BPA.SAAS.Manage.Core.Base;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SAAS.Manage.Application.DataBase.Dtos.Goods
{
    public class GoodsQueryDto: PageInputBase
    {
        public string Name { get; set; }
        public string DeviceId { get; set; }
        public string Code { get; set; }
        public string Design { get; set; }
        public string GoodsTypeName { get; set; }
        /// <summary>
        /// 状态 【正常 停用】默认 正常
        /// </summary>
        public string Status { get; set; } 
        public string Descritption { get; set; }


    }

    /// <summary>
    /// 根据设备查询工艺
    /// </summary>
    public class DeviceQueryDto : PageInputBase 
    {
        public string DeviceId { get; set; }
        public string TechnologyName { get; set; }
    }

    public class IputParam
    {  
        //商品id
        public string OldgoodsId { get; set; }
        //新商品id
        public string NewgoodsId { get; set; }
        //工艺属性
        public string goodsAttributeId { get; set; }
        /// <summary>
        /// 新工艺属性
        /// </summary>
        public string NewgoodsAttributeId { get; set; }
        /// <summary>
        /// 设备id
        /// </summary>
        public string DevideId { get; set; }
    }


}
